#pragma once
#include <inttypes.h>

#ifdef __cplusplus
extern "C" {
#endif

void IOWR( uint32_t base, uint32_t REG_CONFIG_OFFSET, uint32_t value );
uint32_t IORD( uint32_t base, uint32_t REG_CONFIG_OFFSET );

#ifdef __cplusplus
}
#endif

